<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Config Ver="1.0.1.0" UpTime="2012/12/17 14:58:25">
  <Defindeds />
  <DataSources>
    <DataSource Name="ds1" SourceName="access">
      <Sql>select top 1 [Names] from T1</Sql>
      <Fields>
        <Field>Names</Field>
      </Fields>
      <Parameters />
    </DataSource>
    <DataSource Name="ds2" SourceName="access">
      <Sql>select * from T2</Sql>
      <Fields>
        <Field>ID</Field>
        <Field>月份</Field>
        <Field>收入</Field>
      </Fields>
      <Parameters />
    </DataSource>
    <DataSource Name="列出名字的数据" SourceName="access">
      <Sql>select * from T1 where [names]='${名字}'</Sql>
      <Fields>
        <Field>ID</Field>
        <Field>Names</Field>
        <Field>age</Field>
      </Fields>
      <Parameters>
        <Parameter Name="名字">张三</Parameter>
      </Parameters>
    </DataSource>
    <DataSource Name="ds4" SourceName="access">
      <Sql>select * from T1</Sql>
      <Fields>
        <Field>ID</Field>
        <Field>Names</Field>
        <Field>age</Field>
      </Fields>
      <Parameters />
    </DataSource>
  </DataSources>
  <FilterGroups>
    <FilterGroup Name="Group1" />
    <FilterGroup Name="Group2" />
    <FilterGroup Name="Group3" />
    <FilterGroup Name="Group4" />
  </FilterGroups>
  <GlobalValues>
    <GlobalValue Name="组合" ValueType="2">
      <Parameter>${名字}的收入为：${收入}</Parameter>
      <Dataformat Type="0" />
    </GlobalValue>
  </GlobalValues>
  <ConditionGroups />
  <Bookmarks>
    <Bookmark Name="BM_A4A7251A7D6741F5974B5C82713B521F" ValueType="2" ShowType="1">
      <Parameter>${名字}</Parameter>
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_561387906DA74166BF8C61978326932F" ValueType="3" ShowType="1">
      <Datasource SourceName="ds1" FieldName="Names" ListType="1" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_1345C85AB3C5432B94903FD75338CBA1" ValueType="4" ShowType="1">
      <Bookmark>BM_561387906DA74166BF8C61978326932F</Bookmark>
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_1468F3BDC5DD480780E1F3E1824CC06B" ValueType="2" ShowType="1">
      <Parameter>${收入}*10000</Parameter>
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_E4879A9DD1BB47A29179F67FA212879A" ValueType="6" ShowType="1">
      <GlobalValue>组合</GlobalValue>
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_F996534E41894859A753A86B364D8B2C" ValueType="3" ShowType="2">
      <Dataformat Type="0" />
      <Chart>
        <LongitudinalDs SourceName="ds2" FieldName="月份" />
        <CrossDs SourceName="" FieldName="" />
        <DataList>
          <DataDs SourceName="ds2" FieldName="收入" />
        </DataList>
      </Chart>
    </Bookmark>
    <Bookmark Name="BM_BA7F2BC9754F4783844DB5B8E0D84691" ValueType="3" ShowType="4">
      <Datasource SourceName="ds2" FieldName="ID" ListType="1" />
      <Dataformat Type="0" />
      <WordTable Extension="1" />
    </Bookmark>
    <Bookmark Name="BM_21C6549B9F9F48A7BF41D336CE4F21AF" ValueType="3" ShowType="4">
      <Datasource SourceName="ds2" FieldName="月份" ListType="1" />
      <Dataformat Type="0" />
      <WordTable Extension="1" />
    </Bookmark>
    <Bookmark Name="BM_E7216DD6BD0E40039B3562CA99DE982C" ValueType="3" ShowType="4">
      <Datasource SourceName="ds2" FieldName="收入" ListType="1" />
      <Dataformat Type="0" />
      <WordTable Extension="1" />
    </Bookmark>
    <Bookmark Name="BM_74F2CA9657F145D1AFE072350B3D82C3" ValueType="3" ShowType="1">
      <Datasource SourceName="列出名字的数据" FieldName="age" ListType="1" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_51752254394D4BD59FE4C7D2043A434A" ValueType="3" ShowType="1">
      <Datasource SourceName="ds2" FieldName="收入" ListType="2" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_BF98AE56FA4B4AC8B884D3BDB283AEF8" ValueType="3" ShowType="1">
      <Datasource SourceName="ds2" FieldName="收入" ListType="4" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_6BDF753CF37A4CB98F19BB140D94A4E7" ValueType="3" ShowType="1">
      <Datasource SourceName="ds2" FieldName="收入" ListType="6" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_C5EC66D2A109403EB8CC7EAC0F60F2AB" ValueType="3" ShowType="1">
      <Datasource SourceName="ds2" FieldName="收入" ListType="5" />
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_EE167E78F2574B9F88C50C629E315B99" ValueType="3" ShowType="1">
      <Datasource SourceName="ds4" FieldName="age" ListType="1">
        <Filters>
          <Filter SourceName="" FieldName="Names" LogicSymbol="and" Comparison="=" ComparisonObjectType="1">
            <Text>王五</Text>
          </Filter>
        </Filters>
      </Datasource>
      <Dataformat Type="0" />
    </Bookmark>
    <Bookmark Name="BM_59A02FAF44F546A68A8636D8CB1DFE30" ValueType="3" ShowType="1">
      <Datasource SourceName="ds2" FieldName="收入" ListType="1">
        <Filters>
          <Filter SourceName="" FieldName="月份" LogicSymbol="and" Comparison="=" ComparisonObjectType="1">
            <Text>201201</Text>
          </Filter>
        </Filters>
      </Datasource>
      <Dataformat Type="2">
        <FormatString>0.0000</FormatString>
      </Dataformat>
    </Bookmark>
  </Bookmarks>
</Config>